<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Origin</title>
        <link href="design.css" rel="stylesheet" />
        <link rel="icon" href="icon.png">
    </head>

    <body>
        <header>
            <h1>The book: Origin</h1>
        </header>
        <nav>
            <a href="index.html">HOME</a>
            <a href="info.html">INFO</a>
            <a class="current" href="#">THE BOOK</a>
            <a href="theAuthor.html">THE AUTHOR</a>
            <a href="order.html">ORDER</a>
            <a href="aboutUs.html">ABOUT US</a>
        </nav>        
        <section class="mainsection">
            <aside class="foto-aside">
                    <img class="photo hidden_for_small" alt="Bookcover of the book Origin" src="https://images.gr-assets.com/books/1507308545l/32283133.jpg">
                    <img class="photo hidden_for_big" alt="Bookcover of the book Origin" src="http://www.whitehots.com/usercontent/Blogs///dan-brown-origin-blog2.jpg">               
                    <p class="center"><strong>Bookcover of the book Origin</strong></p>
            </aside>            
            <article class="mainarticle" >
                <h1 class="titletext">Synopsis</h1>
                <p>Bilbao, Spain</p>
                <p>Robert Langdon, Harvard professor of symbology and religious iconology, arrives at the ultramodern Guggenheim Museum Bilbao to attend a major announcement—the unveiling of a discovery that “will change the face of science forever.” The evening’s host is Edmond Kirsch, a forty-year-old billionaire and futurist whose dazzling high-tech inventions and audacious predictions have made him a renowned global figure. Kirsch, who was one of Langdon’s first students at Harvard two decades earlier, is about to reveal an astonishing breakthrough . . . one that will answer two of the fundamental questions of human existence.</p>
                <p>As the event begins, Langdon and several hundred guests find themselves captivated by an utterly original presentation, which Langdon realizes will be far more controversial than he ever imagined. But the meticulously orchestrated evening suddenly erupts into chaos, and Kirsch’s precious discovery teeters on the brink of being lost forever. Reeling and facing an imminent threat, Langdon is forced into a desperate bid to escape Bilbao. With him is Ambra Vidal, the elegant museum director who worked with Kirsch to stage the provocative event. Together they flee to Barcelona on a perilous quest to locate a cryptic password that will unlock Kirsch’s secret.</p>
                <p>Navigating the dark corridors of hidden history and extreme religion, Langdon and Vidal must evade a tormented enemy whose all-knowing power seems to emanate from Spain’s Royal Palace itself . . . and who will stop at nothing to silence Edmond Kirsch. On a trail marked by modern art and enigmatic symbols, Langdon and Vidal uncover clues that ultimately bring them face-to-face with Kirsch’s shocking discovery . . . and the breathtaking truth that has long eluded us.</p>
                <p>Origin is Dan Brown’s most brilliant and entertaining novel to date.</p>            
                <h3 class="koptext">Book details</h3>
                <ul>
                    <li>Author: Dan Brown</li>
                    <li>Country: United States</li>
                    <li>Language: English</li>
                    <li>Series: Robert Langdon</li>
                    <li>Genre: Crime, Mystery, Thriller</li>
                    <li>Publisher: Doubleday</li>
                    <li>Publication date: October 3, 2017</li>
                </ul>        
            </article>
        </section>
            <p><strong>Source: <a href="http://danbrown.com/origin/">The official website of Origin by Dan Brown</a></strong></p>
            <p class="logo"><strong>🅵🅻🅾🅳🅰🅽 Inc.</strong></p>

        
        <footer class="selectorMenu">
            <section class="centerSection">
                <span id="selectorHeader" class="koptext"></span>
                <select id="selectElement"></select>
                <select id="selectColor">
                    <option>Select Color</option>
                    <option>White</option>
                    <option>Orange</option>
                    <option>LightBlue</option>
                    <option>LightGreen</option>
                    <option>DeepSkyBlue</option>
                </select>
                <select id="selectFontSize">
                    <option>Select Fontsize</option>
                    <option>Small</option>
                    <option>Normal</option>
                    <option>Big</option>
                </select>
                <button id="applyBtn"></button>
            </section>       
        </footer>        

        <script src="core.js"></script>
        <!-- eventueel nog een module file voor code die op meerdere plekken wordt gebruikt, zoals voor een modal image-->
        <!-- eventueel nog een page-specific file voor code die alleen hier wordt gebruikt-->
    </body>

</html>